// @ts-ignore

/* eslint-disable */
import { request } from 'umi';

export async function GetProductList(params, options) {
  ///kitchen/api/product/product-byid-list/{srdid}
  return request(`/kitchen/api/Product/GetPage`, {
    method: 'Post',
    data: params,
  });
}
export async function getTypeList(params, options) {
  return request('/kitchen/api/product-type/type-list', {
    method: 'GET',
    params: {
      ...params,
    },
  });
}
/**获取物料单位 */
export async function getUintList(params, options) {
  return request('/kitchen/api/unit/uint-list', {
    method: 'GET',
    params: {
      ...params,
    },
  });
}
